Subject: Re: Requests
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 23 Feb 2009 10:27:19 -0500

There were only 3 recordings in the folder.  These were the last 3 requests.  I still have 7 requests that I still do not have resolved.  I will send you a separate email with all 7 of these requests and we can start over on these.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, February 23, 2009 9:31 AM
  Subject: Requests

  Are we all up to speed?

  Josh Bridges

  Director of Outbound Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile